/exercises/nachbaudokument-1.pdf
/exercises/nachbaudokument-2.pdf
/exercises/uebung-1.pdf
/exercises/uebung-2.pdf
/exercises/uebung-3.aux
/exercises/uebung-3.log
/exercises/uebung-3.pdf
/exercises/uebung-3.synctex.gz
/exercises/uebung-4.aux
/exercises/uebung-4.log
/exercises/uebung-4.pdf
/exercises/uebung-4.synctex.gz
/exercises/uebung-5.aux
/exercises/uebung-5.log
/exercises/uebung-5.pdf
/exercises/uebung-5.synctex.gz
/exercises/uebung-6.aux
/exercises/uebung-6.log
/exercises/uebung-6.pdf
/exercises/uebung-7.aux
/exercises/uebung-7.log
/exercises/uebung-7.pdf
/exercises/uebung-7.synctex.gz
/exercises/uebung-8.aux
/exercises/uebung-8.log
/exercises/uebung-8.pdf
/exercises/uebung-8.synctex.gz
/lectures/lecture-00-intro.aux
/lectures/lecture-00-intro.out
/lectures/lecture-00-intro.log
/lectures/lecture-00-intro.nav
/lectures/lecture-00-intro.pdf
/lectures/lecture-00-intro.snm
/lectures/lecture-00-intro.synctex.gz
/lectures/lecture-00-intro.toc
/lectures/lecture-00-intro.vrb
/lectures/lecture-00-intro_handout.pdf
/lectures/lecture-01-basics-1.pdf
/lectures/lecture-01-basics-1_handout.pdf
/lectures/lecture-02-basics-2.aux
/lectures/lecture-02-basics-2.log
/lectures/lecture-02-basics-2.nav
/lectures/lecture-02-basics-2.out
/lectures/lecture-02-basics-2.pdf
/lectures/lecture-02-basics-2.snm
/lectures/lecture-02-basics-2.synctex.gz
/lectures/lecture-02-basics-2.toc
/lectures/lecture-02-basics-2.vrb
/lectures/lecture-02-basics-2_handout.pdf
/lectures/lecture-03-math.aux
/lectures/lecture-03-math.log
/lectures/lecture-03-math.nav
/lectures/lecture-03-math.out
/lectures/lecture-03-math.pdf
/lectures/lecture-03-math.snm
/lectures/lecture-03-math.synctex.gz
/lectures/lecture-03-math.toc
/lectures/lecture-03-math.vrb
/lectures/lecture-03-math_handout.pdf
/lectures/lecture-04-citation.aux
/lectures/lecture-04-citation.log
/lectures/lecture-04-citation.nav
/lectures/lecture-04-citation.out
/lectures/lecture-04-citation.pdf
/lectures/lecture-04-citation.snm
/lectures/lecture-04-citation.synctex.gz
/lectures/lecture-04-citation.toc
/lectures/lecture-04-citation.vrb
/lectures/lecture-04-citation_handout.pdf
/lectures/lecture-05-TiKZ.aux
/lectures/lecture-05-TiKZ.log
/lectures/lecture-05-TiKZ.nav
/lectures/lecture-05-TiKZ.out
/lectures/lecture-05-TiKZ.pdf
/lectures/lecture-05-TiKZ.snm
/lectures/lecture-05-TiKZ.toc
/lectures/lecture-05-TiKZ.vrb
/lectures/lecture-06-beamer.aux
/lectures/lecture-06-beamer.log
/lectures/lecture-06-beamer.nav
/lectures/lecture-06-beamer.out
/lectures/lecture-06-beamer.pdf
/lectures/lecture-06-beamer.snm
/lectures/lecture-06-beamer.synctex.gz
/lectures/lecture-06-beamer.toc
/lectures/lecture-06-beamer.vrb
/lectures/lecture-06-beamer_handout.pdf
/lectures/lecture-07-macros.aux
/lectures/lecture-07-macros.log
/lectures/lecture-07-macros.nav
/lectures/lecture-07-macros.out
/lectures/lecture-07-macros.pdf
/lectures/lecture-07-macros.snm
/lectures/lecture-07-macros.synctex.gz
/lectures/lecture-07-macros.toc
/lectures/lecture-07-macros.vrb
/lectures/lecture-07-macros_handout.pdf
/lectures/lecture-macros.aux
/lectures/lecture-macros.log
/lectures/lecture-macros.nav
/lectures/lecture-macros.out
/lectures/lecture-macros.snm
/lectures/lecture-macros.synctex.gz
/lectures/lecture-macros.toc
/lectures/lecture-macros.vrb
/lectures/lecture.log
/lectures/tmp.data
/exercises/uebung-1.aux
/exercises/uebung-1.log
/exercises/uebung-1.synctex.gz
/lectures/lecture-01-basics-1.aux
/lectures/lecture-01-basics-1.log
/lectures/lecture-01-basics-1.nav
/lectures/lecture-01-basics-1.out
/lectures/lecture-01-basics-1.snm
/lectures/lecture-01-basics-1.synctex.gz
/lectures/lecture-01-basics-1.toc
/lectures/lecture-01-basics-1.vrb
/lectures/auto/lecture-01-basics-1.el
/exercises/uebung-2.aux
/exercises/uebung-2.log
/exercises/uebung-2.synctex.gz
/exercises/auto/uebung-3.el
/exercises/auto/uebung-4.el
/lectures/auto/lecture-03-math.el
/exercises/auto/uebung-5.el
/lectures/auto/lecture-04-citation.el
/lectures/auto/lecture-07-macros.el
/lectures/lecture-05-macros.aux
/lectures/lecture-05-macros.log
/lectures/lecture-05-macros.nav
/lectures/lecture-05-macros.out
/lectures/lecture-05-macros.pdf
/lectures/lecture-05-macros.snm
/lectures/lecture-05-macros.synctex.gz
/lectures/lecture-05-macros.toc
/lectures/lecture-05-macros.vrb
/lectures/lecture-*-handout.*
/exercises/auto/uebung-7.el
/lectures/auto/lecture-06-TiKZ.el
/lectures/latexkurs.log
/lectures/lecture-06-TiKZ.aux
/lectures/lecture-06-TiKZ.log
/lectures/lecture-06-TiKZ.nav
/lectures/lecture-06-TiKZ.out
/lectures/lecture-06-TiKZ.pdf
/lectures/lecture-06-TiKZ.snm
/lectures/lecture-06-TiKZ.synctex.gz
/lectures/lecture-06-TiKZ.toc
/lectures/lecture-06-TiKZ.vrb
/lectures/auto/debugging-beispiel.el
/lectures/auto/lecture-05-macros.el
/lectures/debugging-beispiel.aux
/lectures/debugging-beispiel.log
/lectures/debugging-beispiel.pdf
/lectures/debugging-beispiel.synctex.gz
